# Makefile.in generated by automake 1.11 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

# Copyright (C) 2006 Joseph L. Chuma <chuma@triumf.ca>
#  
# This file is free software; as a special exception the author gives
# unlimited permission to copy and/or distribute it, with or without 
# modifications, as long as this notice is preserved.
# 
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY, to the extent permitted by law; without even the
# implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
subdir = src/Functions
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libfunctions_la_LIBADD =
am_libfunctions_la_OBJECTS = FCN_abs.lo FCN_acos.lo FCN_acosd.lo \
	FCN_acosh.lo FCN_acot.lo FCN_acotd.lo FCN_acoth.lo FCN_acsc.lo \
	FCN_acscd.lo FCN_acsch.lo FCN_adev.lo FCN_aerfc.lo FCN_aerf.lo \
	FCN_agauss.lo FCN_airy.lo FCN_area.lo FCN_asec.lo FCN_asecd.lo \
	FCN_asech.lo FCN_asin.lo FCN_asind.lo FCN_asinh.lo \
	FCN_atan2.lo FCN_atan2d.lo FCN_atan.lo FCN_atand.lo \
	FCN_atanh.lo FCN_bei.lo FCN_ber.lo FCN_besi0.lo FCN_besi1.lo \
	FCN_besj0.lo FCN_besj1.lo FCN_besk0.lo FCN_besk1.lo \
	FCN_besy0.lo FCN_besy1.lo FCN_beta.lo FCN_betain.lo \
	FCN_binom.lo FCN_biry.lo FCN_bivarnor.lo FCN_bivinterp.lo \
	FCN_bivsmooth.lo FCN_canopen.lo FCN_char.lo FCN_cheby.lo \
	FCN_chisq.lo FCN_chisqi.lo FCN_chlogu.lo FCN_clebsg.lo \
	FCN_clen.lo FCN_convolute.lo FCN_cos.lo FCN_cosd.lo \
	FCN_cosh.lo FCN_cosint.lo FCN_cot.lo FCN_cotd.lo FCN_coth.lo \
	FCN_csc.lo FCN_cscd.lo FCN_csch.lo FCN_date.lo FCN_dawson.lo \
	FCN_deconvolute.lo FCN_deriv.lo FCN_det.lo FCN_digamma.lo \
	FCN_dilog.lo FCN_ei.lo FCN_eigen.lo FCN_einellic.lo \
	FCN_ellice.lo FCN_ellick.lo FCN_eqs.lo FCN_erfc.lo FCN_erf.lo \
	FCN_evaluate.lo FCN_exist.lo FCN_expand.lo FCN_exp.lo \
	FCN_expint.lo FCN_expn.lo FCN_factorial.lo FCN_ferdirac.lo \
	FCN_fft.lo FCN_finellic.lo FCN_fisher.lo FCN_fold.lo \
	FCN_frec1.lo FCN_frec2.lo FCN_fres1.lo FCN_fres2.lo \
	FCN_gammacin.lo FCN_gamma.lo FCN_gammain.lo FCN_gammatin.lo \
	FCN_gammln.lo FCN_gammq.lo FCN_gauss.lo FCN_gaussin.lo \
	FCN_gaussj.lo FCN_gmean.lo FCN_heaviside.lo FCN_hermite.lo \
	FCN_hypgeo.lo FCN_ichar.lo FCN_iclose.lo FCN_identity.lo \
	FCN_iequal.lo FCN_ifft.lo FCN_imax.lo FCN_imin.lo FCN_index.lo \
	FCN_int.lo FCN_integral.lo FCN_interpolate.lo FCN_inverse.lo \
	FCN_jacobi.lo FCN_jahnuf.lo FCN_join.lo FCN_kei.lo FCN_ker.lo \
	FCN_kurt.lo FCN_laguerre.lo FCN_lcase.lo FCN_legendre.lo \
	FCN_len.lo FCN_lnagamma.lo FCN_lnbeta.lo FCN_ln.lo \
	FCN_log10.lo FCN_logam.lo FCN_log.lo FCN_max.lo FCN_mean.lo \
	FCN_median.lo FCN_min.lo FCN_mod.lo FCN_nes.lo FCN_nint.lo \
	FCN_normal.lo FCN_null.lo FCN_pdiff.lo FCN_pfactors.lo \
	FCN_plmn.lo FCN_plmu.lo FCN_poica.lo FCN_poisson.lo \
	FCN_prob.lo FCN_prod.lo FCN_psi.lo FCN_racah.lo FCN_radmac.lo \
	FCN_rchar.lo FCN_rms.lo FCN_roll.lo FCN_rprod.lo FCN_rsum.lo \
	FCN_savgol.lo FCN_sec.lo FCN_secd.lo FCN_sech.lo FCN_sign.lo \
	FCN_simpleran.lo FCN_sin.lo FCN_sind.lo FCN_sinh.lo \
	FCN_skew.lo FCN_sinint.lo FCN_smooth.lo FCN_splinterp.lo \
	FCN_splsmooth.lo FCN_sqrt.lo FCN_stdev.lo FCN_step.lo \
	FCN_string.lo FCN_struve0.lo FCN_struve1.lo FCN_student.lo \
	FCN_studenti.lo FCN_sub.lo FCN_sum.lo FCN_sup.lo FCN_tan.lo \
	FCN_tand.lo FCN_tanh.lo FCN_tcase.lo FCN_time.lo FCN_tina.lo \
	FCN_ucase.lo FCN_var.lo FCN_varname.lo FCN_vartype.lo \
	FCN_vlen.lo FCN_voigt.lo FCN_volume.lo FCN_walsh.lo \
	FCN_where.lo FCN_wign3j.lo FCN_wign6j.lo FCN_wign9j.lo \
	FCN_wrap.lo FunctionDefinition.lo FunctionTable.lo \
	ScalarFunction.lo
libfunctions_la_OBJECTS = $(am_libfunctions_la_OBJECTS)
DEFAULT_INCLUDES = -I.@am__isrc@
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libfunctions_la_SOURCES)
DIST_SOURCES = $(libfunctions_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
EX_CXXFLAGS = @EX_CXXFLAGS@
F77 = @F77@
FFLAGS = @FFLAGS@
GREP = @GREP@
GTK_LIBS = @GTK_LIBS@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MINUIT_CXXFLAGS = @MINUIT_CXXFLAGS@
MINUIT_LIB = @MINUIT_LIB@
MKDIR_P = @MKDIR_P@
MUD_CXXFLAGS = @MUD_CXXFLAGS@
MUD_LIB = @MUD_LIB@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
VERSION = @VERSION@
WX_CONFIG = @WX_CONFIG@
WX_CXXFLAGS = @WX_CXXFLAGS@
WX_LIBS = @WX_LIBS@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
AM_CPPFLAGS = $(EX_CXXFLAGS) $(WX_CXXFLAGS) $(MUD_CXXFLAGS) $(MINUIT_CXXFLAGS)
noinst_LTLIBRARIES = libfunctions.la
libfunctions_la_SOURCES = \
	  FCN_abs.cpp FCN_abs.h \
	  FCN_acos.cpp FCN_acos.h \
	  FCN_acosd.cpp FCN_acosd.h \
	  FCN_acosh.cpp FCN_acosh.h \
	  FCN_acot.cpp FCN_acot.h \
	  FCN_acotd.cpp FCN_acotd.h \
	  FCN_acoth.cpp FCN_acoth.h \
	  FCN_acsc.cpp FCN_acsc.h \
	  FCN_acscd.cpp FCN_acscd.h \
	  FCN_acsch.cpp FCN_acsch.h \
	  FCN_adev.cpp FCN_adev.h \
	  FCN_aerfc.cpp FCN_aerfc.h \
	  FCN_aerf.cpp FCN_aerf.h \
	  FCN_agauss.cpp FCN_agauss.h \
	  FCN_airy.cpp FCN_airy.h \
	  FCN_area.cpp FCN_area.h \
	  FCN_asec.cpp FCN_asec.h \
	  FCN_asecd.cpp FCN_asecd.h \
	  FCN_asech.cpp FCN_asech.h \
	  FCN_asin.cpp FCN_asin.h \
	  FCN_asind.cpp FCN_asind.h \
	  FCN_asinh.cpp FCN_asinh.h \
	  FCN_atan2.cpp FCN_atan2.h \
	  FCN_atan2d.cpp FCN_atan2d.h \
	  FCN_atan.cpp FCN_atan.h \
	  FCN_atand.cpp FCN_atand.h \
	  FCN_atanh.cpp FCN_atanh.h \
	  FCN_bei.cpp FCN_bei.h \
	  FCN_ber.cpp FCN_ber.h \
	  FCN_besi0.cpp FCN_besi0.h \
	  FCN_besi1.cpp FCN_besi1.h \
	  FCN_besj0.cpp FCN_besj0.h \
	  FCN_besj1.cpp FCN_besj1.h \
	  FCN_besk0.cpp FCN_besk0.h \
	  FCN_besk1.cpp FCN_besk1.h \
	  FCN_besy0.cpp FCN_besy0.h \
	  FCN_besy1.cpp FCN_besy1.h \
	  FCN_beta.cpp FCN_beta.h \
	  FCN_betain.cpp FCN_betain.h \
	  FCN_binom.cpp FCN_binom.h \
	  FCN_biry.cpp FCN_biry.h \
	  FCN_bivarnor.cpp FCN_bivarnor.h \
	  FCN_bivinterp.cpp FCN_bivinterp.h \
	  FCN_bivsmooth.cpp FCN_bivsmooth.h \
	  FCN_canopen.cpp FCN_canopen.h \
	  FCN_char.cpp FCN_char.h \
	  FCN_cheby.cpp FCN_cheby.h \
	  FCN_chisq.cpp FCN_chisq.h \
	  FCN_chisqi.cpp FCN_chisqi.h \
	  FCN_chlogu.cpp FCN_chlogu.h \
	  FCN_clebsg.cpp FCN_clebsg.h \
	  FCN_clen.cpp FCN_clen.h \
	  FCN_convolute.cpp FCN_convolute.h \
	  FCN_cos.cpp FCN_cos.h \
	  FCN_cosd.cpp FCN_cosd.h \
	  FCN_cosh.cpp FCN_cosh.h \
	  FCN_cosint.cpp FCN_cosint.h \
	  FCN_cot.cpp FCN_cot.h \
	  FCN_cotd.cpp FCN_cotd.h \
	  FCN_coth.cpp FCN_coth.h \
	  FCN_csc.cpp FCN_csc.h \
	  FCN_cscd.cpp FCN_cscd.h \
	  FCN_csch.cpp FCN_csch.h \
	  FCN_date.cpp FCN_date.h \
	  FCN_dawson.cpp FCN_dawson.h \
	  FCN_deconvolute.cpp FCN_deconvolute.h \
	  FCN_deriv.cpp FCN_deriv.h \
	  FCN_det.cpp FCN_det.h \
	  FCN_digamma.cpp FCN_digamma.h \
	  FCN_dilog.cpp FCN_dilog.h \
	  FCN_ei.cpp FCN_ei.h \
	  FCN_eigen.cpp FCN_eigen.h \
	  FCN_einellic.cpp FCN_einellic.h \
	  FCN_ellice.cpp FCN_ellice.h \
	  FCN_ellick.cpp FCN_ellick.h \
	  FCN_eqs.cpp FCN_eqs.h \
	  FCN_erfc.cpp FCN_erfc.h \
	  FCN_erf.cpp FCN_erf.h \
	  FCN_evaluate.cpp FCN_evaluate.h \
	  FCN_exist.cpp FCN_exist.h \
	  FCN_expand.cpp FCN_expand.h \
	  FCN_exp.cpp FCN_exp.h \
	  FCN_expint.cpp FCN_expint.h \
	  FCN_expn.cpp FCN_expn.h \
	  FCN_factorial.cpp FCN_factorial.h \
	  FCN_ferdirac.cpp FCN_ferdirac.h \
	  FCN_fft.cpp FCN_fft.h \
	  FCN_finellic.cpp FCN_finellic.h \
	  FCN_fisher.cpp FCN_fisher.h \
	  FCN_fold.cpp FCN_fold.h \
	  FCN_frec1.cpp FCN_frec1.h \
	  FCN_frec2.cpp FCN_frec2.h \
	  FCN_fres1.cpp FCN_fres1.h \
	  FCN_fres2.cpp FCN_fres2.h \
	  FCN_gammacin.cpp FCN_gammacin.h \
	  FCN_gamma.cpp FCN_gamma.h \
	  FCN_gammain.cpp FCN_gammain.h \
	  FCN_gammatin.cpp FCN_gammatin.h \
	  FCN_gammln.cpp FCN_gammln.h \
	  FCN_gammq.cpp FCN_gammq.h \
	  FCN_gauss.cpp FCN_gauss.h \
	  FCN_gaussin.cpp FCN_gaussin.h \
	  FCN_gaussj.cpp FCN_gaussj.h \
	  FCN_gmean.cpp FCN_gmean.h \
	  FCN_heaviside.cpp FCN_heaviside.h \
	  FCN_hermite.cpp FCN_hermite.h \
	  FCN_hypgeo.cpp FCN_hypgeo.h \
	  FCN_ichar.cpp FCN_ichar.h \
	  FCN_iclose.cpp FCN_iclose.h \
	  FCN_identity.cpp FCN_identity.h \
	  FCN_iequal.cpp FCN_iequal.h \
	  FCN_ifft.cpp FCN_ifft.h \
	  FCN_imax.cpp FCN_imax.h \
	  FCN_imin.cpp FCN_imin.h \
	  FCN_index.cpp FCN_index.h \
	  FCN_int.cpp FCN_int.h \
	  FCN_integral.cpp FCN_integral.h \
	  FCN_interpolate.cpp FCN_interpolate.h \
	  FCN_inverse.cpp FCN_inverse.h \
	  FCN_jacobi.cpp FCN_jacobi.h \
	  FCN_jahnuf.cpp FCN_jahnuf.h \
	  FCN_join.cpp FCN_join.h \
	  FCN_kei.cpp FCN_kei.h \
	  FCN_ker.cpp FCN_ker.h \
	  FCN_kurt.cpp FCN_kurt.h \
	  FCN_laguerre.cpp FCN_laguerre.h \
	  FCN_lcase.cpp FCN_lcase.h \
	  FCN_legendre.cpp FCN_legendre.h \
	  FCN_len.cpp FCN_len.h \
	  FCN_lnagamma.cpp FCN_lnagamma.h \
	  FCN_lnbeta.cpp FCN_lnbeta.h \
	  FCN_ln.cpp FCN_ln.h \
	  FCN_log10.cpp FCN_log10.h \
	  FCN_logam.cpp FCN_logam.h \
	  FCN_log.cpp FCN_log.h \
	  FCN_max.cpp FCN_max.h \
	  FCN_mean.cpp FCN_mean.h \
	  FCN_median.cpp FCN_median.h \
	  FCN_min.cpp FCN_min.h \
	  FCN_mod.cpp FCN_mod.h \
	  FCN_nes.cpp FCN_nes.h \
	  FCN_nint.cpp FCN_nint.h \
	  FCN_normal.cpp FCN_normal.h \
	  FCN_null.cpp FCN_null.h \
	  FCN_pdiff.cpp FCN_pdiff.h \
	  FCN_pfactors.cpp FCN_pfactors.h \
	  FCN_plmn.cpp FCN_plmn.h \
	  FCN_plmu.cpp FCN_plmu.h \
	  FCN_poica.cpp FCN_poica.h \
	  FCN_poisson.cpp FCN_poisson.h \
	  FCN_prob.cpp FCN_prob.h \
	  FCN_prod.cpp FCN_prod.h \
	  FCN_psi.cpp FCN_psi.h \
	  FCN_racah.cpp FCN_racah.h \
	  FCN_radmac.cpp FCN_radmac.h \
	  FCN_rchar.cpp FCN_rchar.h \
	  FCN_rms.cpp FCN_rms.h \
	  FCN_roll.cpp FCN_roll.h \
	  FCN_rprod.cpp FCN_rprod.h \
	  FCN_rsum.cpp FCN_rsum.h \
	  FCN_savgol.cpp FCN_savgol.h \
	  FCN_sec.cpp FCN_sec.h \
	  FCN_secd.cpp FCN_secd.h \
	  FCN_sech.cpp FCN_sech.h \
	  FCN_sign.cpp FCN_sign.h \
	  FCN_simpleran.cpp FCN_simpleran.h \
	  FCN_sin.cpp FCN_sin.h \
	  FCN_sind.cpp FCN_sind.h \
	  FCN_sinh.cpp FCN_sinh.h \
	  FCN_skew.cpp FCN_skew.h \
	  FCN_sinint.cpp FCN_sinint.h \
	  FCN_smooth.cpp FCN_smooth.h \
	  FCN_splinterp.cpp FCN_splinterp.h \
	  FCN_splsmooth.cpp FCN_splsmooth.h \
	  FCN_sqrt.cpp FCN_sqrt.h \
	  FCN_stdev.cpp FCN_stdev.h \
	  FCN_step.cpp FCN_step.h \
	  FCN_string.cpp FCN_string.h \
	  FCN_struve0.cpp FCN_struve0.h \
	  FCN_struve1.cpp FCN_struve1.h \
	  FCN_student.cpp FCN_student.h \
	  FCN_studenti.cpp FCN_studenti.h \
	  FCN_sub.cpp FCN_sub.h \
	  FCN_sum.cpp FCN_sum.h \
	  FCN_sup.cpp FCN_sup.h \
	  FCN_tan.cpp FCN_tan.h \
	  FCN_tand.cpp FCN_tand.h \
	  FCN_tanh.cpp FCN_tanh.h \
	  FCN_tcase.cpp FCN_tcase.h \
	  FCN_time.cpp FCN_time.h \
	  FCN_tina.cpp FCN_tina.h \
	  FCN_ucase.cpp FCN_ucase.h \
	  FCN_var.cpp FCN_var.h \
	  FCN_varname.cpp FCN_varname.h \
	  FCN_vartype.cpp FCN_vartype.h \
	  FCN_vlen.cpp FCN_vlen.h \
	  FCN_voigt.cpp FCN_voigt.h \
	  FCN_volume.cpp FCN_volume.h \
	  FCN_walsh.cpp FCN_walsh.h \
	  FCN_where.cpp FCN_where.h \
	  FCN_wign3j.cpp FCN_wign3j.h \
	  FCN_wign6j.cpp FCN_wign6j.h \
	  FCN_wign9j.cpp FCN_wign9j.h \
	  FCN_wrap.cpp FCN_wrap.h \
	  FunctionDefinition.cpp FunctionDefinition.h \
	  FunctionTable.cpp FunctionTable.h \
	  ScalarFunction.cpp ScalarFunction.h \
          ArrayFunction.h

all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Functions/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/Functions/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libfunctions.la: $(libfunctions_la_OBJECTS) $(libfunctions_la_DEPENDENCIES) 
	$(CXXLINK)  $(libfunctions_la_OBJECTS) $(libfunctions_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_abs.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_acos.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_acosd.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_acosh.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_acot.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_acotd.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_acoth.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_acsc.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_acscd.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_acsch.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_adev.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_aerf.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_aerfc.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_agauss.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_airy.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_area.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_asec.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_asecd.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_asech.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_asin.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_asind.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_asinh.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_atan.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_atan2.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_atan2d.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_atand.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_atanh.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_bei.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_ber.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_besi0.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_besi1.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_besj0.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_besj1.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_besk0.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_besk1.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_besy0.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_besy1.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_beta.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_betain.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_binom.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_biry.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_bivarnor.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_bivinterp.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_bivsmooth.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_canopen.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_char.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_cheby.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_chisq.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_chisqi.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_chlogu.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_clebsg.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_clen.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_convolute.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_cos.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_cosd.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_cosh.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_cosint.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_cot.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_cotd.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_coth.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_csc.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_cscd.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_csch.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_date.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_dawson.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_deconvolute.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_deriv.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_det.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_digamma.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_dilog.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_ei.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_eigen.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_einellic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_ellice.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_ellick.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_eqs.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_erf.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_erfc.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_evaluate.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_exist.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_exp.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_expand.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_expint.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_expn.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_factorial.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_ferdirac.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_fft.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_finellic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_fisher.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_fold.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_frec1.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_frec2.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_fres1.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_fres2.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_gamma.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_gammacin.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_gammain.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_gammatin.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_gammln.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_gammq.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_gauss.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_gaussin.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_gaussj.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_gmean.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_heaviside.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_hermite.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_hypgeo.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_ichar.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_iclose.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_identity.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_iequal.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_ifft.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_imax.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_imin.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_index.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_int.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_integral.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_interpolate.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_inverse.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_jacobi.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_jahnuf.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_join.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_kei.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_ker.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_kurt.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_laguerre.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_lcase.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_legendre.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_len.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_ln.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_lnagamma.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_lnbeta.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_log.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_log10.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_logam.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_max.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_mean.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_median.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_min.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_mod.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_nes.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_nint.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_normal.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_null.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_pdiff.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_pfactors.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_plmn.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_plmu.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_poica.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_poisson.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_prob.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_prod.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_psi.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_racah.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_radmac.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_rchar.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_rms.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_roll.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_rprod.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_rsum.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_savgol.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_sec.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_secd.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_sech.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_sign.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_simpleran.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_sin.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_sind.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_sinh.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_sinint.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_skew.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_smooth.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_splinterp.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_splsmooth.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_sqrt.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_stdev.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_step.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_string.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_struve0.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_struve1.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_student.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_studenti.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_sub.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_sum.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_sup.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_tan.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_tand.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_tanh.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_tcase.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_time.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_tina.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_ucase.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_var.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_varname.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_vartype.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_vlen.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_voigt.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_volume.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_walsh.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_where.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_wign3j.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_wign6j.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_wign9j.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FCN_wrap.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FunctionDefinition.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/FunctionTable.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ScalarFunction.Plo@am__quote@

.cpp.o:
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
@am__fastdepCXX_TRUE@	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libtool clean-noinstLTLIBRARIES ctags distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-dvi \
	install-dvi-am install-exec install-exec-am install-html \
	install-html-am install-info install-info-am install-man \
	install-pdf install-pdf-am install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags uninstall uninstall-am


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
